## List the parameter tables (tenant:masterdata:read)

`GET /api/masterdata/lookups`

Module: Master data · operationId: `listLookupKinds` · Tag: Lookups · Auth: access token (`Authorization: Bearer <accessToken>`)

### Responses

- **200** Names of the parameter tables, sorted (`application/json`)
- **401** Missing, invalid or expired token (empty body)
- **403** The token lacks the permission or carries no tenant (`application/json`)

Fields of the 200 answer:

- `items` (array of LookupKind, required)

Example 200 answer:

```json
{
  "items": [
    "address-statuses",
    "currencies",
    "industries",
    "payment-methods",
    "payment-terms",
    "salutations",
    "shipping-types",
    "tax-keys",
    "units"
  ]
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/masterdata/lookups' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
